Subject: NA Digest V87 #65

From: NA Digest <[email-masked]>
Date: Thu 13 Aug 87 07:35:31 PDT

NA Digest   Thursday, August 13, 1987   Volume 87 : Issue 65

This weeks Editor: Cleve Moler

Today's Topics:

                            e-mail in july
                             paper wanted
                        John Gilbert is moving
                  Eigenvector Eigenvalue Test Suite

----------------------------------------------------------------------

Date: Thu 6 Aug 87 09:16:06-PDT
From: [email-masked]
Subject: e-mail in july
To: [email-masked]

All e-mail sent to me in the month of July was lost or returned.  Now it is
again possible to reach me via NANET.	Wlodek

------------------------------

Date: Fri, 7 Aug 87 13:56:31 PDT
From: [email-masked] (Mark Kent)
To: [email-masked]
Subject: paper wanted

I am looking for some typed notes written by J.L Howland of
the University of Ottawa entitled
"On the construction of gaussian quadrature formulae"
from around 1975.

I earlier sent this request to a group of quadrature people
but the notes didn't turn up.  Howland is away from UofO
and they won't tell me where he is.

If anyone has these notes please mail to me before sending them
so that I can ensure that multiple copies don't swamp the
US mail system.

Thanks,
-mark

e-mail: [email-masked], [email-masked]
OR just reply to this message since [email-masked]
gets sent to me anyway.

------------------------------

Date: Sat, 8 Aug 87 22:40:58 EDT
From: [email-masked] (John Gilbert)
To: [email-masked]
Subject: John Gilbert is moving

On 14 August 1987 I will move from Cornell to CMI:

    John R. Gilbert
    Christian Michelsen Institute
    Department of Science and Technology
    Fantoftveien 38
    N-5036 Fantoft, Bergen
    NORWAY
    Telephone 47-5-28-44-10

Electronic mail to [email-masked] will
continue to reach me.  Keep in touch!

		- John

------------------------------

Date: Sat, 8 Aug 87 15:52:13 PDT
From: [email-masked] (Danny Edelson)
To: [email-masked]
Subject: Eigenvector Eigenvalue Test Suite
ReSent-Date: Mon 10 Aug 87 16:09:12-PDT
ReSent-From: Mark Kent <[email-masked]>
ReSent-To: [email-masked]

I'm not usually involved with this type of thing, but I've just found
myself in need of an Eigenvector/value routine. Since I haven't 
worked in FORTRAN in a *very* long time, I decided to copy the
Jacobi transformation routine from "Numerical Recipes" into Lisp.

My problem:  I think I have it working, but I don't have enough
known solutions to test it with.  Does anyone have a set of symmetric
matrices and their eigenvectors and normalized eigenvalues that I
can use as a test suite?  The routine that I coded is, I believe, 
JACOBI out of EISPACK, so if anyone has run a set of matrices through
JACOBI recently, I'd love to see the results.

Thanks,
Danny Edelson
Advanced Decision Systems
[email-masked]
415/941-3912

------------------------------

End of NA Digest
**************************
-------